formfiller php Version 7.3

Hast du Probleme oder Fragen bei der Einrichtung bestimmter Plugins ? Diese kannst du hier loswerden.
henner
Beiträge: 116
Registriert: 24. Jan 2016, 21:40
Kontaktdaten:

formfiller php Version 7.3

Beitragvon henner » 5. Okt 2019, 09:47

Hallo!
Unsere Seite wurde gestern auf php 7.3 aktualisiert. Danach funktinierte das Plugin leider nicht mehr, sondern brachte folgende Fehlermeldung:
Warning: "continue" targeting switch is equivalent to "break". Did you mean to use "continue 2"? in /www/htdocs/.../admidio/adm_plugins/formfiller/createpdf.php ...662
HINWEIS
Du hast kein Recht, diese Aktion auszuführen.

Hat jemand sonst ähnliche Probleme?

admidio nutze ich noch in Version 3.3.10

Gruß Henner
rmb
Plugin-Developer
Beiträge: 412
Registriert: 10. Mai 2011, 19:56
Wohnort: 86856

Re: formfiller php Version 7.3

Beitragvon rmb » 7. Okt 2019, 11:47

Hallo Henner,

ich habe soeben meine Testwebseite (Admidio 3.3.11, FormFiller 2.3.4) auf PHP 7.3.5 umgestellt. FormFiller (und auch alle anderen Plugins) bringen keine Fehlermeldung.

Um das genauer zu analysieren, muss ich aber auch meine Entwicklungsumgebung umstellen (derzeit PHP 7.2). Das wird etwas dauern, da der Debugger nach einer Umstellung immer Probleme bereitet.

Gruß
rmb
henner
Beiträge: 116
Registriert: 24. Jan 2016, 21:40
Kontaktdaten:

Re: formfiller php Version 7.3

Beitragvon henner » 7. Okt 2019, 12:19

Ich habe heute begonnen auf admidio 3.3.11 umzustellen. Das ist mir tatsächlich erst nach Absenden des Beitrages hier aufgefallen. Vlt. lag es ja daran.

Gruß und danke

Henner
henner
Beiträge: 116
Registriert: 24. Jan 2016, 21:40
Kontaktdaten:

Re: formfiller php Version 7.3

Beitragvon henner » 7. Okt 2019, 21:04

Es tut mir sehr leid. Das war es tatsächlich. Zumindest mit php 7.2 funktioniert es jetzt tadellos.
Es ist wirklich sinnvoll die Software aktuell zu halten - welch eine Erkenntnis.

Gruß Henner

Zurück zu „Fragen und Probleme zu den Plugins“

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 7 Gäste